@font-face {
    font-family: 'FontAwesome';
    src: url('../../font-awesome/fonts/fontawesome-webfont.woff2') format('woff2'),
         url('../../font-awesome/fonts/fontawesome-webfont.woff') format('woff'),
         url('../../font-awesome/fonts/fontawesome-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&display=swap');

body, h1, h2, h3, h4, h5, h6, p, a, .product-title, .block-title, .heading-title {
    font-family: 'Montserrat', sans-serif !important;
}

[class*="fa-"], .fa {
    font-family: 'FontAwesome' !important;
    font-weight: normal !important;
}
.btn-info {
    --bs-btn-color: #000;
    --bs-btn-bg: #d0cb28;
    --bs-btn-border-color: #d0cb28;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: rgb(208 203 40);
    --bs-btn-hover-border-color: rgb(208 203 40);
    --bs-btn-focus-shadow-rgb: 11, 172, 204;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: rgb(208 203 40);
    --bs-btn-active-border-color: rgb(208 203 40);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: #d0cb28;
    --bs-btn-disabled-border-color: #d0cb28;
}
#header .header-btn-w .header-btn>.icon,
#mobile-header .m-nav-btn>i {
    color: #b4c205;
}
.swiper-slide-caption {
    text-align: center;
    padding: 1rem;
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: bold;
}
body#product .js-product-add-to-cart {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-end;
}
.product-quantity>.col {
    margin-bottom: .3rem;
}
#ps_checkout-payment-method-logo-block-container {
    margin-right: 2rem;
}
.block-newsletter {
        background-color: #d0cb28;
    padding: 2rem;
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
}
.block-iqitcontactpage .part .icon i {
    color: #d0cb28;
}
.block-newsletter__text_title {
    font-size: 2rem;
    text-transform: uppercase;
    margin-bottom: 1rem;
    line-height: 3rem;
}
.block-newsletter__text_title span{
    font-weight: bold;
    font-size: 4rem;
    text-transform: lowercase;
}
.block-newsletter p {
    color: #535123;
    font-weight: bold;
}
body#category .input-group-add-cart {
    display: none;
}
#footer .block-title, #checkout-footer .block-title {
    text-transform: uppercase;
}
#js-product-list-header h1 {
    text-align: center;
}
.wrapper-category-header {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    gap: 1rem;;
}
.wrapper-category-header__elementor {
    flex: 0 0 70%;
    max-width: 70%;
}
.wrapper-category-header__description {
    flex: 0 0 30%;
    max-width: 30%;
}
.logo_footer {
    margin-bottom: 1rem;
}
.logos_kit_digital img {
    max-width: 510px !important;
}
.btn-group-lg>.btn, .btn-lg {
    border-radius: 30px;
}
.contact-rich .data a {
        display: inline-block;
    padding: 8px 12px;
    font-size: 1rem;
    line-height: 1.5;
}
.swiper-slide-caption {
    color: #585858;
}
body#category .product-price {
    color: #4c6001;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    padding: 1rem;
}
@media (max-width: 991.98px) {
    .wrapper-category-header {
        flex-direction: column;
    }
    .wrapper-category-header__elementor {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .wrapper-category-header__description {
        flex: 0 0 100%;
        max-width: 100%;
        margin-left: 0;
        margin-top: 1rem;
    }
}